body{margin:0;padding:0;border:0;background:#3C0A1E; background-image: url(../images/icono/fond_body.png) }
img{border:0}
#conteneur
{
margin-left: auto;
margin-right: auto;
margin-top: -290px; /* moitié de la hauteur */
margin-left: -390px;  /* moitié de la largeur */
width:780px;height:580px;
text-align: left;
position:absolute;
left:50%;
top:50%;
background-image:url(../images/icono/fond.jpg);
background-repeat:no-repeat;
}
#conteneurLivre
{
margin-left: auto;
margin-right: auto;
margin-top: -290px; /* moitié de la hauteur */
margin-left: -390px; /* moitié de la largeur */
width:780px;height:580px;
text-align: left;
position:absolute;
left:50%;
top:50%;
background-image:url(../livres_web/images/icono/fond.jpg);
background-repeat:no-repeat;
}
#conteneuracc
{
margin-left: auto;
margin-right: auto;
margin-top: -290px; /* moitié de la hauteur */
margin-left: -390px; /* moitié de la largeur */
width:780px;height:580px;
text-align: left;
position:absolute;
left:50%;
top:50%;
}
#logo{
position:absolute;
}
#titre1, #titre2, #titre3, #titre4, #titre5, #titre6, #titre7, #titre8{
position:absolute;top:0;left:564px;
}
#surtitre{
position:absolute;
left:575px;
top:105px;
width:176px;
color:#C8AA64;
font-family : Arial, Helvetica, sans-serif;
font-size : .9em;font-weight:bold;
text-align:right;
}
#bandeau{
position:absolute;
height:76px;
width:100%;
color:#C8AA64;
font-family:Arial, Helvetica, sans-serif;font-size:.75em;
letter-spacing:1px;
}
#divnav1, #divnav2, #divnav3, #divnav4, #divnav5, #divnav8{
	position:absolute;
	bottom:7px;
	left:46px;
	width: 513px;
}
#divexplo{
	position: absolute;
	top:77px;
	height:503px;
	width:780px;
	background-color: #3D021B;
}

#bandeau a{text-decoration:none}
#bandeau a{color:#C8AA64;}
#bandeau a:hover{color:#4EDFA0;}
#bandeau a.lienOn:link {color : #4EDFA0;}
#bandeau a.lienOn:visited {color : #4EDFA0;}

.sepnav{
vertical-align:bottom;left-margin:2px;
}

#navbas{
position:absolute;
top:541px;
left:568px;
}
.picto{
margin:8px 0 0 10px;
}
#contenumedia{
background:#46001E;
position:absolute;
top:77px;
left:39px;
width:524px;height:462px;
}
#contenulivre{
position:absolute;
z-index:200;
width:780px;
height:580px;
z-index:200;
}
#navbasse{
position:absolute;
top:546px;
left:44px;
width:524px;height:12px;
text-align:right;
}
.sb{
margin-bottom:2px;
}
.btnb{
margin:0 11px 0 11px;
}
#contprint
{
position: absolute;
top:593px;
height:593px;
visibility:hidden;
z-index:100;
}
#printcache
{
position:absolute;
left:0px;
top:0px;
width:764px;
height:545px;
z-index:101;
visibility: hidden;
}
.tooltip{
position:absolute;
left:639px;
top:555px;
width:100px;
font-size:11px;color:#4EDFA0;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipitz{
position:absolute;
left:678px;
top:555px;
width:68px;
font-size:11px;color:#4EDFA0;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipitzz{
position:absolute;
left:673px;
top:555px;
width:68px;
text-align:center;
font-size:11px;color:#4EDFA0;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipv{
position:absolute;
top:551px;
left:610px;
font-size:11px;color:#4EDFA0;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipvz{
position:absolute;
top:551px;
left:650px;
font-size:11px;color:#4EDFA0;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.exp {
font-size : 60%;
vertical-align: super;
}
#pictoprint{
display:inline;
}
#pictoloupe{
display:inline;
}
